html body{
	font-family:"Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background:#fff;
	overflow-y:auto;
	overflow-x:hidden;
    width:auto;
    height: auto;
}
.body-search{
    height:65px; 
}
.search-div>.input-group>.form-control{
    width:55%;    
}
.block-title{
    text-transform:uppercase;
    color:#fff;
    font-size:14px;
    font-weight: 800;
    margin-bottom: 10px;
}
.bottom-links ul li a{
    color: #BCC1C5;
    margin-right: 5px;
    font-size: 13px;    
}
.bottom-links ul li a:hover{
    color:#ff0000;    
}
.bottom-links ul,ul.get-in-touch{
    padding-left:0px;
}
.get-in-touch a,.get-in-touch a:hover,.get-in-touch a:active,.get-in-touch a:focus {
    color: #BCC1C5;
    text-decoration:none;
}
#nav-bottom{
    position: fixed;
    top:300px;
    left: 0;
    right: 0;
    bottom: 0;
    margin-bottom: 0px;    
}
.input-group-large>.input-group-addon{
    padding: 6px 12px;
    background: #ff0000;
    color: white;
    cursor:pointer;
    font-size:40px;
    border: 1px solid #ff0000;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    border-radius: 4px;    
}
.input-group-addon {
    background: #ff0000;
    color: white;
    cursor: pointer;
}
.blue-div{
    min-height:250px;
    position:relative;
    margin-top:-3px;
    width: 100%;
    padding-top: 90px;
    background-size: cover !important;
}

.form-control{
    background:#fff;
    border: 1px solid #ff0000;
}
.form-control:focus{
    background:#fff;
}
.navbar-default{
    background-color:#fff;
    border:none;
}
.nav-tabs li a{
    color:#000;
    font-size:13px;
}
.nav-tabs li a:hover{
    color:#ff0000;
    font-size:13px;
    background-color:#fff
}
.nav-pills li a{
    font-size:13px;
    background-color:#fff;
    font-weight:normal;
    color: #848688;    
}
.nav-pills li a:hover{
    font-size:13px;
    font-weight:normal;
    color: #ff0000;    
}
.nav-pills li{
    border-bottom:1px solid #ccc;
}
.support-btn{
	border:1px solid #ff0000;
	color:#ff0000;
	cursor:pointer;
	text-decoration:none !important;
	font-family:"Raleway";
	position:absolute !important;
	right:0%;
	background:#fff;
}
.support-btn .support:hover{
    background-color:#ff0000 !important;
    color:#fff !important;
}
.nav-pills>li+li {
    margin-left: 20px;
}
.spacer-lg{
    min-height:700px;
}
.nav-pill ul{
    margin-left:25px;
}
.nav-tabs li{
    display:inline-block;
    float:none;
}
.search-input,.navbar-collapse{
    position:relative; 
}
.nav-stacked li{
    border-radius:0px;
    line-height: 38px;
    display: block; 
}
.navbar-brand{
    height:95px;
}
.nav-tabs{
    padding-bottom:1%;
    position: relative;
    padding-left: 0%;
    text-align: center;
    border-bottom:none;
}
.form-control:focus{
    border:1px solid #ccc;
    box-shadow:none;
}
.nav>li>a{
    padding: 4px 15px;       
}
.nav>li.dropdown>a{
	text-transform:uppercase;
}
.dropdown-toggle{
    font-weight:bold;
}

.col-xs-4{
    padding-right:0px;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background:#fff;
}
.nav-stacked>li+li{
    margin-top:0px;
}
.glyphicon-chevron-down{
    top:10px;
}
.spacer-md{
    min-height:60px;
}
.spacer-sm{
    min-height:25px;
}
table>thead>tr>th{
     background: rgb(234, 233, 233);
     color: #635a5a;
}
.support-btn a{
   color:#ff0000 !important;
   font-family:"Raleway";
}
.nav-brand-small{
    float:right;
    margin-right:35%;
}
.nav-pills li a:hover,.nav-pills li a:active{
    background:#ff0000;
}
.nav-pills li a:hover span{
    color:#ff0000;
}
.nav-pills .open>a span,.nav-pills .open>a:hover span{
    color:#848688;	
}
.nav-stacked .dropdown-menu{
    width:100%;
}
.navbar-brand{
    float:none;
}
.nav-stacked .dropdown-menu,.nav-stacked .dropdown-menu li{
   border:none;
}
.nav-pills .open>a, .nav-pills .open>a:focus,.nav-pills .open>a:hover{
   background:#e7e7e7;
   font-weight:bold;
   color:#848688;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
   border:none;
}
.title-div{
	background-image: url("https://www.watchguard.com/sites/all/themes/evolve/assets/images/parallex-inner.jpg");
	/*background: -o-linear-gradient(top, rgb(196, 47, 34) 0%, rgb(223, 69, 54) 98%, rgb(255, 255, 255) 99%, rgb(255, 255, 255) 100%);
	background: -ms-linear-gradient(top, rgb(196, 47, 34) 0%, rgb(223, 69, 54) 98%, rgb(255, 255, 255) 99%, rgb(255, 255, 255) 100%);
	background: -moz-linear-gradient(top, rgb(196, 47, 34) 0%, rgb(223, 69, 54) 98%, rgb(255, 255, 255) 99%, rgb(255, 255, 255) 100%);
	background: linear-gradient(to bottom, rgb(196, 47, 34) 0%, rgb(223, 69, 54) 98%, rgb(255, 255, 255) 99%, rgb(255, 255, 255) 100%);
	color:#fff;*/
	min-height:130px;
	font-family:"Raleway";
	background-attachment: fixed;
    background-position: 50% 0;
}
.title-div h2{
   font-weight:100;
   font-size: 36px;
   color: #FFF;
}
.navbar-static-top{
    margin-bottom:0px;
}
.toggle-btn{
    position:absolute;
    left:30px;
    top:12px;
}
li{
	list-style:none;
}
.fa:hover{
    color:#ff0000;
}
.logout{
    color:#ff0000;
    position:absolute;
    right: 1%;
    top: 5%;
    cursor:pointer;
    z-index:999999;
    font-family:"Raleway";
}
.logout:hover{
    color:#ff0000 !important;
    text-decoration:underline;
}
.btn-div{
    min-height:30px;
}
 .breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: ">";
}
.right-zero{
   padding-right:0px;
}
a.support{
   border:none !important;
   margin-right:0px !important;
   border-radius:0px !important;
}
.breadcrumb>li>a{
    color:#777;
    font-size:12px;
}
.breadcrumb>.active>a,.breadcrumb>li>a:hover {
    color: #ff0000 !important;
    font-size:12px;
}
.bordered-div{
    border:none;
    margin-top:20px;
    min-height: 500px;
}
.breadcrumb{
    text-transform: uppercase;    
}
h2.component-head {
    font-size:27px;
}
.container-bordered{
    border:1px solid #ccc;
}
.devider{
    border-left:1px solid #ccc;
}
.navbar-brand{
     padding: 0px;
}
#sprt{
    right:8%;
}
.bottom-spacing{
    line-height:1.5;
    font-size:13px;
    color: #BCC1C5;
}
.support-btn{
    text-transform:capitalize;
}
.col-xs-4 {
    padding-right: 15px;
}
.bold-link a,.bold-link a:hover{
    font-weight:bold;
}
.article-p{
    line-height:1.8;
}
h3.article-head {
    margin-top:-35px;
}
table>tfoot>tr>th {
    background: rgb(234, 233, 233);
}
.align-center {
    text-align: center;
}
a,a:focus,a:hover {
    color: #ff0000;
    cursor: pointer;
}
table > thead > tr > th {
    color: #777;
}
.title-link{
    font-weight:bold;
    padding-top:15px;
    padding-bottom:7px;    
}
.top-div{
    min-height:40px;
    width:100%;
    border-bottom: 1px solid #efefef;
    padding-top: 9px;
    padding-right: 11px;
}
.nav-glyph{
    color:#ff0000;
    font-size:17px;
    padding-left:10px;
}
.btn-wg{
    border-radius:5px;
    border:1px solid #ff0000;
    color:#ff0000;
}
.btn-wg:hover{
    color:#fff;
    background:#ff0000;
}
.btn-wg{
    padding-top:10px;
    padding-bottom:10px;
    padding-left:20px;
    padding-right:20px;
}
a,a:hover,a:focus{
    color:#ff0000;
    text-decoration:none;
}
.box-div{
    width:100%;
    border:1px solid #ccc;
    padding:25px;
    min-height: 560px;
}
.center{
    text-align:center;
}
.bold-font{
    font-weight:600;
}
table>thead>tr>th,table>tbody>tr>td{
    font-size:17px;
}
select{
    border:1px solid #ff0000;
    font-family: "Raleway" !important;
}

 .select-group{
    position:relative;
}
.select-group-addon {
    padding: 3px 10px;
    font-size: 35px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: #ff0000;
    border: 1px solid #ff0000;
    border-radius: 4px;
    position: absolute;
    top: 1px;
    right: 1px;
}
.fa-angle-down:hover{
    color:#fff;
}
input[type=submit]{
    background:#fff;
}
.btn-wg-spsl{
    min-height:70px;
    display:table-caption;       
}

.btn-div{
    color:#ff0000;
    background-#fff;
    text-align:center;
    cursor:pointer;
    border-radius:5px;
    border:1px solid #ff0000;
    padding-top:10px; 
}
.btn-div:hover{
    color:#fff;
    background:#ff0000;
}

.btn-padding{
    padding-left: 7px;
}
.wg-logo{
    height: 70px;
    margin-top: 2px;
} 
.bottom-right{
	position: absolute;
	right: 15px;
	top: 190px;
}
.bottom-left{
	position: absolute;
	right: 50px;
	top: 190px;
}
.fa-search:hover{
	color: #fff;
}
#errorText{
    margin-left: 15px;
    margin-top: 90px;
}
.input-group{
	width: 60%;
}
.ellipsis-td{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 150px;
}
 table>tbody>tr>td,table>tbody>tr>td>a {
    font-size: 15px !important;
}
.navbar-brand>img {
    display: inline-block;
}
.input-group {
    margin-top: 25px;
    width: 40%;
    border: none;
}
.input-group-large{
    width: 60%;
    margin-top: 0px;
}
.search-in {
    position: absolute;
    top: 24px;
    color: #ff0000 !important;
    right: 40px;
    font-size: 22px;
}
.btn-wg,.col-xs-10>.form-control,.select-group>.form-control{
    height:45px;
}
.technical-head{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.8;
    max-height: 25px;
    min-height: 25px;
    -webkit-line-clamp: 1;
}
.component-inner-title{
    padding-left: 15px;
}
.find-fast{
    min-height: 43px;
}

<!--Media Quries -->
@media(max-width:450px){
    h4,.bold-font,table>tbody>tr>td, table>tbody>tr>td>a,table>tbody>tr>th {
        font-size: 11px !important;
    }
    .btn-wg,.col-xs-10>.form-control, .select-group>.form-control{
        height: 35px !important;
    }
    .btn-padding {
        padding-left: 0px;
    }
    .btn-wg-technical{
        position:absolute;
        top:-28px;
        right:10px;
    }
    h2.component-head{
        font-size: 18px;    
    }
    .left-margin{
        margin-left:19px !important;
        max-height: 80px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        text-align: justify;
    }
    .left-margin-spcl{
        margin-left: 18px;    
    }
}
@media(min-width:451px){
    .bold-font{
        font-size:17px;
    }
    .btn-wg-technical{
        position:absolute;
        top:5px;
        right:10px;
    }
    .left-margin{
        margin-left:23px;
        max-height: 80px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        text-align: justify;
    }
    .left-margin-spcl{
        margin-left: 33px;    
    }
    .fa-lightbulb-o{
        font-size:25px;
    } 
}
@media(min-width:451px) and (max-width: 1200px){
    h4{
        font-size: 13px;
    }    
}
@media(min-width:1201px){
    h4{
        font-size: 18px;
    }    
}
@media (max-width: 767px){
    .footer-div-height{
        min-height:0px;
    }
    .magic-box{
        width:85%;
    }
    .table-bordered>tbody>tr>td, .table-bordered>thead>tr>th{
        font-size:11px;
    }
    .table-bordered > tbody > tr > td,.table-bordered > thead > tr > th {
        font-size: 11px;
    }
}
@media (min-width: 768px){
    .navbar-toggle {
        display: block !important;
    }
    .zero-left{
        padding-left:0px;
    }
    .nav-tabs .open>a, .nav-tabs .open>a:focus, .nav-tabs .open>a:hover,.nav-tabs>li>a:hover{
        border:1px solid #fff;
    }
    .nav-tabs>li>a:focus, .nav-tabs>li>a:hover{
        background-color: #fff;
    }
    
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    .footer-div-height{
        min-height:220px;
    }
    .magic-box{
        width:91%;
    }
}      
@media(max-width:991px){
    .nav-pills li a:hover,.nav-tabs li a:hover{
        background-color:#fff;
    }
    .nav-pills>li+li{
        margin-left:0px;
    }
    .nav-pills li .glyphicon{
        color:#ff0000;
    }
    .nav-pill ul{
        margin-left:0px;
    }
    .nav-tabs li:last-child{
		margin-left:5px;
    }
    .title-div{
        text-align:center;
        min-height:95px; 
    }
    .navbar-header {
	    float: none;
	}
	.dropdown-menu>li>a{
	     padding: 13px 25px;   
	}
	.navbar-header,.dropdown-menu li:last-child{
	     border-bottom: 1px solid #ccc !important;
	}
	html body .spacer-md{
	    min-height:35px !important;
	}
	html body .spacer-sm{
	    min-height:15px !important;
	}
	.nav-pills>li>a{
	    border-radius:0px;
	}
    .title-div h2{
        font-size:20px;
        margin-top:10px;
        font-size: 24px;
    }
    .dropdown-menu{
        position:relative;
        margin:0px;
        box-shadow:none;
        border-radius:0px;
    } 
    .navbar-collapse{
        padding-left:0px;
        padding-right:0px;    
    }
    .wg-carousel{
        width:100%;
    }
    .component-head{
        font-size:25px;
    }
    p{
        font-size:12px;
    }
    .bordered-div{
        border:1px solid #ccc !important;
    }
    .container-bordered{
        border:1px solid #fff !important;
    }
    .devider{
        border-left:none;    
    }
    .md-lg{
        display:none;
    }
    .full-width{
        width:100%;
    }
    .extra-margin{
        margin-top:2%;
        margin-bottom:0%;
    }
    .coveo-tabs-section ul li{
        padding-right:5px;
        padding-left:5px;
    }
    .blue-div{
        min-height:240px;
    }
    .input-group-large>.input-group-addon{
        font-size:30px;
    }
    .input-group,.form-control{
        height:53px;
    }
    .nav-tabs li a,.nav-tabs li a:hover,.nav-pills li a,.nav-pills li a:hover{
        font-size:12px;
    }
    .wg-logo{
        height: 65px;
    }
         
}

@media screen and (max-width: 992px){
    input[name=search_block_form]{
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background: #fff !important;
        border-bottom: 0 solid rgba(0,0,0,0.05) !important;
        border-image: none;
        border-left: 0 none;
        border-right: 0 none;
        border-top: 0 none;
        color: #B9BEC3;
        //font-size: 36px;
        font-weight: 300;
        //height: 65px;
        left: 0;
        letter-spacing: 0;
        line-height: 36px !important;
        padding-bottom: 7px;
        padding-left: 20px;
        padding-top: 7px;
        position: absolute;
        top: 0px;
        vertical-align: middle;
        width: 100%;
    }
   
}
@media (min-width: 992px){
    .navbar-toggle {
        display: none;
    }
    .dropdown:hover .dropdown-menu {
        display: block; 
     }
     .dropdown-menu{
		border:none;
	}
	.padding-right-spsl{
        padding-right:10px !important;    
    }
    .padding-left-spsl{
        padding-left:10px !important;
    }

}
@media (min-width: 1200px){
    .container {
        width: 1200px;
    }
    .wg-carousel{
		width:80%;
	}
}
@media (max-width: 1200px){
	.input-group{
	    width:80%;		
	}
    
    h2{
        font-size: 25px;
    }
    .btn-div p{
        font-size: 13px;
    }  
}
@media(min-width:992px) and (max-width:1199px){
    .wg-carousel {
        width: 79%;
    }
    .btn-padding{
        padding-left: 0px;
    }
    #sprt{
        right:6%;    
    }
    .nav-tabs li a, .nav-tabs li a:hover, .nav-pills li a, .nav-pills li a:hover{
        font-size: 11px;
    }
    .support-btn{
        right: -2%;
    }
    .find-fast{
        min-height: 41px;
    }
}
